This is package already installed.

I need libcurl.so.3


--
skoltogyan
------------------------------------------------------------------------
skoltogyan's Profile: http://forums.novell.com/member.php?userid=9261
View this thread: http://forums.novell.com/showthread.php?t=446831